Forum Linux.général Problème d'imprimante

Posté par . Licence CC by-sa.
Tags : aucun
2
8
juil.
2018

Bonjour,

Ca fait un moment que je suis les version de Linux Mint, 17/18 et maintenant 19. J'aarive à me débrouiller presque pour tout, mais côté imprimante c'est l'échec.
Là, j'ai une Canon Pixma TS8050 connectée en USB, elle est reconnue par Mint, mais que ce soit via la page d'impression "test" ou via LibreOffice Write, ca m'imprime n'importe quoi (des crottes de mouches en haut de page ;o(
Je ne sais absolument par quel bout prendre ce problème. J'ai déjà galéré sur le PC de mon beau-père en Mint 17 avec une HP.
Il doit y avoir quelque chose qui m'échappe. Je ne peux pas croire que tout le monde galère comme moi…
Merci d'avance pour votre aide.

Stéphane

  • # firmware

    Posté par . Évalué à 2.

    récupère le firmware de l’imprimante et installe le a la main, ça devrait fonctionner… ou pas.

    Merci aux personnes qui mon aidé a trouvé des solutions pour essayer d’écrire sans faute d’orthographe.

    • [^] # Re: firmware

      Posté par . Évalué à 1.

      Merci pour ta réponse, mais ça me parle moyen ;o)
      Un firmware en pratique ça ressemble à quoi, et ça s'installe comment ?
      Sinon, le "ou pas" ne me rassure pas trop… j'en déduit que tout le monde galère ?

      • [^] # Re: firmware

        Posté par . Évalué à 2.

        Un firmware en pratique ça ressemble à quoi, et ça s'installe comment ?

        Un peu de lecture pour savoir a quoi ça ressemble et comment l’installer

        Sinon, le "ou pas" ne me rassure pas trop… j'en déduit que tout le monde galère ?

        Le ou pas c’est que certaine imprimant peut poser problème, oui, tout le monde galère plus ou moins selon l’imprimante a installé.

        Bon courage.

        Merci aux personnes qui mon aidé a trouvé des solutions pour essayer d’écrire sans faute d’orthographe.

      • [^] # Re: firmware

        Posté par . Évalué à 2. Dernière modification le 08/07/18 à 23:57.

        [edit : grillé par manu :D]

        J'ai pas fait de recherche et j'ai pas d'expérience avec cette marque, mais je commencerai par regarder si un pilote propriétaire est disponible sur le site du fabricant (c'est ce qu'on entend par firmware). Ensuite, je ne m'avance pas vraiment en disant qu'il y a certainement une discussion ou une page de wiki dans les communautés Ubuntu ou Archlinux qui pourra te guider. Une recherche rapide me donne ceci.

        Enfin, je suis assez étonné de voir que tu as galéré même avec du matériel HP parce que c'est la marque dont (presque ?) tous les pilotes sont en développement libre via HPLIP et souvent disponibles de base avec CUPS. C'est devenu quasiment du plug and play.

        • [^] # Re: firmware

          Posté par (page perso) . Évalué à 2. Dernière modification le 09/07/18 à 10:09.

          Quand les imprimantes HP sont récentes, elles ne figurent pas encore dans la version de HPLIP pré-empaquetée, notamment avec une Ubuntu LTS et dérivées en fin de cycle.

          Il faut alors récupérer un HPLIP plus récent et c'est pas mal galère…

        • [^] # Re: firmware

          Posté par . Évalué à 2.

          Enfin, je suis assez étonné de voir que tu as galéré même avec du matériel HP

          C pas sur du Canon qu'il y a un problème ? Ou alors j'ai raté quelque chose ?

          • [^] # Re: firmware

            Posté par . Évalué à 0.

            Oui la fin du texte: "J'ai déjà galéré sur le PC de mon beau-père en Mint 17 avec une HP.".

            • [^] # Re: firmware

              Posté par . Évalué à 2.

              Ok, j'avais pas retenu cette phrase, et pas vu quand j'ai relu le post avant d'envoyer ma question. Je crois que je devrais aller me coucher.

  • # Drivers

    Posté par . Évalué à 1.

    Hello,

    Regarde sur https://www.canon-europe.com/support/consumer_products/products/fax__multifunctionals/inkjet/pixma_ts_series/pixma-ts8050.aspx?type=drivers&language=EN&os=LINUX
    Les imprimantes Canon ont en général besoin d'un driver qui n'est pas souvent fourni avec les distribution.

    Bon courage ;-)

  • # Ça devrait le faire

    Posté par (page perso) . Évalué à 1.

    Salut,

    J'arrive un peu tard … mais au cas où, ma petite expérience.
    Pour ma part, j'ai installé sans problème une Canon TS-5050 : sur une distro ancienne (Lubuntu 14.04), j'ai du installer les drivers manuellement, sur une distro plus récente (16.04), les drivers étaient déjà présent.

    Un petit tour sur la doc d'Ubuntu-Fr te donnera toutes les infos nécessaires (Mint est une dérivée d'Ubuntu)

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.